<?xml version="1.0"?>
<libraries>

  <library>
    <location>amd/src/bootstrap-vue/</location>
    <name>Bootstrap-Vue.js</name>
    <description>Vue components for Bootstrap</description>
    <version>2.23.0</version>
    <license>MIT</license>
    <repository>https://github.com/bootstrap-vue/bootstrap-vue</repository>
    <copyrights>
      <copyright>2016-2023 - BootstrapVue</copyright>
    </copyrights>
  </library>

  <library>
    <location>css/bootstrap-vue/</location>
    <name>Bootstrap-Vue.css</name>
    <description>Vue components for Bootstrap</description>
    <version>2.23.0</version>
    <license>MIT</license>
    <repository>https://github.com/bootstrap-vue/bootstrap-vue</repository>
    <copyrights>
      <copyright>2016-2023 - BootstrapVue</copyright>
    </copyrights>
  </library>
  
  <library>
    <location>amd/src/portal-vue/</location>
    <name>Portal-Vue.js</name>
    <description>A Portal Component for Vue, to render DOM outside of a component, anywhere in the document.</description>
    <version>2.1.7</version>
    <license>MIT</license>
    <repository>https://github.com/linusborg/portal-vue</repository>
    <copyrights>
      <copyright>2021 Thorsten Lünborg</copyright>
    </copyrights>
  </library>
  
  <library>
    <location>amd/src/vue</location>
    <name>Vue</name>
    <description>Vue is a progressive framework for building user interfaces.</description>
    <version>2.7.14</version>
    <license>MIT</license>
    <repository>https://github.com/vuejs/vue</repository>
    <copyrights>
      <copyright>2014-2022 Evan You</copyright>
    </copyrights>
  </library>
  
  
  <library>
    <location>amd/src/vue-easy-dnd/vue-easy-dnd.esm.js</location>
    <name>Vue-Easy-DnD</name>
    <description>A drag and drop implementation for Vue that uses only standard mouse events instead of the HTML5 drag and drop API</description>
    <version>2.1.3</version>
    <license>Apache 2.0</license>
    <repository>https://github.com/rlemaigre/Easy-DnD</repository>
    <copyrights>
      <copyright>2019 Régis Lemaigre</copyright>
    </copyrights>
  </library>
  
  <library>
    <location>amd/src/vue-easy-dnd/reflect-metadata.js</location>
    <name>reflect-metadata</name>
    <description>Metadata Reflection API for javascript</description>
    <version>0.1.13</version>
    <license>Apache 2.0</license>
    <repository>https://github.com/rbuckton/reflect-metadata</repository>
    <copyrights>
      <copyright>Cy Brown</copyright>
	  <copyright>Oleh Dokuka</copyright>
	  <copyright>Ron Buckton</copyright>
	  <copyright>William Buchwalter</copyright>
    </copyrights>
  </library>
  
  <library>
    <location>amd/src/vue-easy-dnd/vue-class-component.js</location>
    <name>vue-class-component</name>
    <description>Vue Class Component</description>
    <version>0.1.13</version>
    <license>MIT</license>
    <repository>https://github.com/vuejs/vue-class-component</repository>
    <copyrights>
      <copyright>2015-present Evan You</copyright>
    </copyrights>
  </library>
  
  <library>
    <location>amd/src/vue-easy-dnd/vue-property-decorator.js</location>
    <name>vue-property-decorator</name>
    <description>Vue Property Decorator</description>
    <version>8.5.1</version>
    <license>MIT</license>
    <repository>https://github.com/kaorun343/vue-property-decorator</repository>
    <copyrights>
      <copyright>2015-present Evan You</copyright>
    </copyrights>
  </library>
  
  <library>
    <location>amd/src/simpleline</location>
    <name>SimpleLine</name>
    <description>Simpleline is a simple and lightweight tool to draw lines and arrows between two html elements.</description>
    <version>1.0.0</version>
    <license>MIT</license>
    <repository>https://github.com/miqraeng/simpleline</repository>
    <copyrights>
      <copyright>2023 P.M. Kuipers</copyright>
	    <copyright>Morglod/jchnkl</copyright> 
    </copyrights>
  </library>
  
</libraries>
